Subject: Re: bug#55047: Bug: Abort Dialog upon start

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Apr 2022 13:36:52 +0300

[Please use Reply All to reply, so that the bug tracker records this
discussion.]

> Date: Thu, 28 Apr 2022 10:08:35 +0000 (UTC)
> From: hermit sings <[email-masked]>
> 
> I am extremely sorry for the late response. Partly it was because your mail somehow was in my spam, I
> have no idea why. And secondly, because I could not run gdb. I am on Windows and tried to install and use
> gdb. Mingw only provides x86 gdb and it's not debugging emacs which is x64. So I downloaded from various
> sources but still could not work it out.
> 
> Finally, I downloaded an application: x64dbg and tried to debug Emacs 28.1 (C:\Program
> Files\Emacs\emacs-28.1\bin\emacs.exe).
> The log file which I could obtain using this software is attached with this mail.

Thanks, but this log doesn't help to explain the problem.

Please install the 64-bit GDB for Windows from the MSYS2 project:

  https://packages.msys2.org/package/mingw-w64-x86_64-gdb